<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Empyre: Avengers (2020)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Empyre-Avengers-2020-2-of-3/digital-comic/844572</Web>
  <Summary>Earth’s Mightiest Heroes fight an intergalactic foe on three fronts! In New York, a villain from the past has been super charged with alien energy. In Mexico, old hatreds turn allies into enemies. And in the Savage Land, the soul of the jungle has been stolen and Shanna the She-Devil’s life hangs in the balance. It’s mystery, magic and mayhem, in the Mighty Marvel Manner!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB844572], [RELDATE:2020-08-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
